<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>bomb.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>b500</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <enable-hot type="bool">false</enable-hot>
  </animation>
  <!--
  <animation>
    <type>select</type>
    <object-name>b500</object-name>
    <condition>
      <not><property>controls/armament/station7/release</property></not>
    </condition>
  </animation>
   -->
  <animation>
    <type>range</type>
    <min-m>     0 </min-m>
    <max-m> 12000 </max-m>
  </animation>

</PropertyList>
